{
	"navigationBarTitleText": "幸运大转盘",
	"enablePullDownRefresh": false,
	"usingComponents": {
		"warn": "/components/long_warn/long_warn",
		"nav_b": "/components/nav_b/nav_b",
		"my_confirm": "/components/my_confirm/my_confirm",
		"nodata": "/components/nodata/nodata"
	}
}